# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = bigbashview
pkgbase = bigbashview
xdata = pkgtype=pkg
pkgver = 3.8.1_2026_02_02_01_05-3
pkgdesc = BigBashView is a python app to run Bash+HTML in a Desktop WebView
url = https://github.com/biglinux/bigbashview
builddate = 1769994224
packager = BigLinux Package Build <bigbruno@gmail.com>
size = 3989906
arch = x86_64
license = GPL
depend = pyside6
depend = python-six
depend = webkit2gtk-4.1
depend = qt6-webengine
depend = ttf-lato
depend = python-setproctitle
depend = bbv-webpy
depend = bbv-framework
makedepend = git
